.table{
width:960px;
border-top:1px solid #a7ddfc;
border-left:1px solid #a7ddfc;
background:#fff;
color:#044f96;
font-family:Tahoma,Arial;
font-size:12px;
}
.tr-head{
height:28px;background-image:url('../images/bg-table-head-light.png');background-repeat:repeat-x;font-weight:bold;
}
.tr:hover{
background:#fdfde0;
}
.td-head{
padding:3px;text-shadow: 1px 1px white;border-right:1px solid #a7ddfc;border-bottom:1px solid #a7ddfc;font-size:12px;
}
.td-body{
padding:1px 3px 1px 3px;border-right:1px solid #a7ddfc;border-bottom:1px solid #a7ddfc;font-size:12px;
}
.td-body-3{
padding:3px;border-right:1px solid #a7ddfc;border-bottom:1px solid #a7ddfc;font-size:12px;height:18px;
}
.td-body-1{
padding:1px 3px 1px 3px;border-right:1px solid #a7ddfc;border-bottom:1px solid #a7ddfc;font-size:12px;height:22px;
}
.yellow{
background:#fdfde0;
}
.up-table{
position:relative;background:#67abff;color:white;padding:4px;top:20px;text-align:center;font-size:14px;text-shadow:1px 1px #0259c5
}
